Essential Addons for Elementor

Information

Software Type Plugin
Software Slug essential-addons-for-elementor-lite (view on wordpress.org)
Software Status Active
Software Author wpdevteam
Software Website essential-addons.com
Software Downloads 48,192,709
Software Active Installs 1,000,000
Software Record Last Updated May 25, 2023

6 vulnerabilities

Title CVE ID CVSS Researchers Date
Essential Addons for Elementor <= 5.7.1 - Unauthenticated Arbitrary Password Reset to Privilege Escalation CVE-2023-32243 9.8 Rafie Muhammad May 11, 2023
Essential Addons for Elementor Lite <= 5.0.8 - Reflected Cross-Site Scripting CVE-2022-0683 6.1 Pham Van Khanh (rskvp93) from VCSLab of Viettel Cyber Security, Nguyen Dinh Bien (biennd4) from VCSLab of Viettel Cyber Security. February 18, 2022
Essential Addons for Elementor <= 5.0.4 - Local File Inclusion CVE-2022-0320 9.8 Wai Yan Myo Thet January 21, 2022
Essential Addons for Elementor <= 4.6.4 - Missing Authorization 6.3 Chloe Chamberland May 5, 2021
Essential Addons for Elementor <= 4.6.4 - Authenticated (Contributor+) Privilege Escalation 8.8 Chloe Chamberland May 5, 2021
Essential Addons for Elementor Lite <= 4.5.3 - Cross-Site Scripting CVE-2021-24255 5.4 Ramuel Gall April 13, 2021

All the threat data shared in this database is powered by Wordfence Intelligence Enterprise.
Interested in integrating this data into your platform or network?
Contact us now to discuss API access to our Wordfence Intelligence Enterprise Data Feeds.

Inquire Now

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation